.banner_bottom{
    margin-top: 15px;
}

.head-search{
    display: block;
}

.banner_320{
    display: none;
}

.banner_468{
    display: none;
}

.banner_728{
    display: none;
}

.banner_980{
    display: block;
    height:120px;
}



@media screen and (max-width: 1680px) {
}

@media screen and (max-width: 1000px) {
    .banner_320{
        display: none;
    }

    .banner_468{
        display: none;
    }

    .banner_728{
        display: block;
        height:90px;
    }

    .banner_980{
        display: none;
    }


}

@media screen and (max-width: 900px) {
    td.left{
        display: none;
    }
}

@media screen and (max-width: 740px) {
    .banner_320{
        display: none;
    }

    .banner_468{
        display: block;

    }

    .banner_728{
        display: none;
    }

    .banner_980{
        display: none;
    }


}

@media screen and (max-width: 600px) {
    td.right{
        display: none;
    }

    .breadcrumbs{
        display: none;
    }
    .slogan_div{
        display: none;
    }


}



@media screen and (max-width: 480px) {

    h1.page-title{
        font-size:18px;
    }

    .foot .wrap .right, .foot .wrap .left{
        display:none;
    }

    .head-search{
        display: none;
    }


    .banner_320{
        display: block;
        margin-top: 15px;
        margin-right: 0px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .banner_234x60{
        height:60px;
    }

    .banner_300x250{
        height:250px;
    }

    .banner_468{
        display: none;
    }

    .banner_728{
        display: none;
    }

    .banner_980{
        display: none;
    }


    .home-authors {
        padding-bottom: 40px;
    }

    .home-authors .inner ul li{
        font-size: 14px;
        padding-bottom: 20px;
    }

    .home-works .inner ul li{
        font-size: 14px;
        padding-bottom: 20px;
    }

    .reference li{
        font-size: 14px;
        padding-bottom: 20px;
    }
}